@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.0/font/bootstrap-icons.css");

html{
    position:relative;
    min-height:100%
    
}

body {
    background-image: url('img/clbg2e.png');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    margin-top:20px;
    margin-bottom:300px;
    
}

.page-wrap{
    margin:10px;
    padding:10px;
    background-color:#FFFFFF;
    border-radius:20px;
    text-align:center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.1);

}

.page-header{
    padding-bottom:10px;
    margin-bottom:20px;
    
}

.footer{
    position:absolute;
    bottom:0;
    width:100%;
    height:auto;
    font-size:small;
    
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}